Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A1200/A600 4xIDE Interface

AuthorTopic: 3.5 installation freeze  (Read 1381 times)

0 Members and 1 Guest are viewing this topic.

Offline 3246251196

3.5 installation freeze
« on: October 31, 2015, 12:50:50 AM »
Hi all,

Please see the attachments. This is running a 3.5 cd image I have in the CD-ROM drive section of FS-UAE.

I click on "Proceed" and everything freezes.
******************
 

Offline Oldsmobile_Mike

Re: 3.5 installation freeze
« Reply #1 on: October 31, 2015, 01:13:21 AM »
Are you sure the CD image is good?  Do other applications work okay in the emulator?  Some reason you want 3.5 rather than 3.9?
« Last Edit: October 31, 2015, 05:18:19 AM by Oldsmobile_Mike »
Amiga 500: 2MB Chip|16MB Fast|30MHz 68030+68882|3.9|Indivision ECS|GVP A500HD+|Mechware card reader + 8GB CF|Cocolino|SCSI DVD-RAM
Amiga 2000: 2MB Chip|136MB Fast|50MHz 68060|3.9|Indivision ECS + GVP Spectrum|Mechware card reader + 8GB CF|AD516|X-Surf 100|RapidRoad|Cocolino|SCSI CD-RW
 Amiga videos and other misc. stuff at https://www.youtube.com/CompTechMike/videos
 

Offline QuikSanz

Re: 3.5 installation freeze
« Reply #2 on: October 31, 2015, 04:19:03 AM »
I have both and 3.9 is much better!
 

Offline mechy

Re: 3.5 installation freeze
« Reply #3 on: October 31, 2015, 02:29:31 PM »
Quote from: QuikSanz;798507
I have both and 3.9 is much better!

there is nothing wrong with 3.5, as a matter of fact it came with working print drivers unlike os3.9 lol
 

Offline QuikSanz

Re: 3.5 installation freeze
« Reply #4 on: October 31, 2015, 03:59:03 PM »
I wouldn't know, Turboprint works great.
 

Offline 3246251196

Re: 3.5 installation freeze
« Reply #5 on: November 01, 2015, 11:40:18 AM »
Hey, I just installed 3.9 - worked fine. I remember having a 3.5 box with the proper installation cd and everything so I tried that one first.

I did not know if 3.9 was free since I have never used above 3.1.

Cheers all.
******************
 

Offline rockape

Re: 3.5 installation freeze
« Reply #6 on: November 01, 2015, 01:12:46 PM »
Hi,

OS ver3.9 CD is not free.

See  http://www.vesalia.de/e_os39.htm

---

Ref Broken Printer Drivers on the OS ver3.9 CD.

See http://www.gregdonner.org/os39faq/installtips.html


Quote

"Q:

Have the printer drivers been updated since the OS 3.5 Boing Bag 1 release? [bad drivers removed in OS 3.9 SE CD]

A:

Not yet. Please note that there are two sets of printer drivers on the 3.9 CD:

 The drivers in: AmigaOS3.9:Emergency-Boot/Devs/Printers/ are the original drivers from the OS 3.5 CD, and should work fine.

 The drivers in: AmigaOS3.9:OS-Version3.9/Workbench3.9/Storage/Printers/ are from Boing Bag 1, and are known to be buggy."


Regards, Michael


aka rockape
« Last Edit: November 01, 2015, 02:07:21 PM by rockape »
"A veteran is someone who, at one point in their life wrote a blank check made payable to \'Their Country\' for an amount of \'up to and including their life\'.
 

Offline Oldsmobile_Mike

Re: 3.5 installation freeze
« Reply #7 on: November 01, 2015, 05:36:51 PM »
Quote from: 3246251196;798559

I did not know if 3.9 was free since I have never used above 3.1.


All versions of AmigaOS retain their copyrights (by someone). You don't want to open up that can of worms! ;)
Amiga 500: 2MB Chip|16MB Fast|30MHz 68030+68882|3.9|Indivision ECS|GVP A500HD+|Mechware card reader + 8GB CF|Cocolino|SCSI DVD-RAM
Amiga 2000: 2MB Chip|136MB Fast|50MHz 68060|3.9|Indivision ECS + GVP Spectrum|Mechware card reader + 8GB CF|AD516|X-Surf 100|RapidRoad|Cocolino|SCSI CD-RW
 Amiga videos and other misc. stuff at https://www.youtube.com/CompTechMike/videos
 

Offline 3246251196

Re: 3.5 installation freeze
« Reply #8 on: September 30, 2017, 11:09:46 PM »
I am resurrecting this thread since I still have the same issue.

How can I solve this - I cannot buy 3.5 or 3.9 any more and this is - surely - an issue with the image of the CD?

Cheers.
******************
 

Offline SACC-guy

Re: 3.5 installation freeze
« Reply #9 on: September 30, 2017, 11:28:21 PM »
Quote from: 3246251196;831175
I am resurrecting this thread since I still have the same issue.

How can I solve this - I cannot buy 3.5 or 3.9 any more and this is - surely - an issue with the image of the CD?

Cheers.
Yes, YOU can buy 3.9 cd!!!

http://www.vesalia.de/e_os39.htm